{
  "label": "Dordogne (CD24)",
  "variables": {
    "pwa_display": "standalone",
    "include_top_links": true,
    "theme_color": "#f4f7fa",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "emails:logo": {"label": "Emails : logo"},
        "header:logo": {"label": "Têtière : logo"}
      },
      "JSON_CELL_TYPES.update": {
        "contact-service": {
          "cache_duration": 60,
          "name": "Cellule contact service",
          "url": "{{ webservice_url }}",
          "form": [
            {
              "label": "URL du webservice",
              "varname": "webservice_url",
              "required": true
            }
          ]
        },
        "contact-commune": {
          "cache_duration": 60,
          "name": "Cellule coordonnées communes",
          "url": "{{ webservice_url }}",
          "form": [
            {
              "label": "URL du webservice",
              "varname": "webservice_url",
              "required": true
            }
          ]
        },
        "contact-commune-rgpd": {
          "cache_duration": 60,
          "name": "Cellule coordonnées communes RGPD",
          "url": "{{ webservice_url }}",
          "form": [
            {
              "label": "URL du webservice",
              "varname": "webservice_url",
              "required": true
            }
          ]
        }
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "header_three_columns": {
          "name": "En-tête et trois colonnes",
          "template": "combo/page_template_header_3cols.html"
        }
      }
    }
  }
}
